@charset "utf-8";
/* CSS Document */
/* OLS限定カラー コーズマーケ */

.intro {
  padding: 37px;
  background-color: #cc0033;
  margin: 0 20px;
  text-align: center;
}
.intro p {
  color: #fff;
  font-size: 16px;
  /* font-size: 2.5vw; */
  letter-spacing: 0;
  line-height: 1.45;
}
.intro p.xl {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 24px;
}
.intro p.large {
  font-size: 20px;
  /* font-size: 2.9vw; */
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 28px;
}
.ptn01 {
  max-width: 900px;
  padding: 28px 30px 25px;
  margin: 0 auto;
}
.ptn01 p {
  font-size: 14px;
}
.infoArea {
  display: block;
  margin: 0 auto 15px;
}
.infoAreaInner .contents {
  padding-bottom: 24px;
}
.infoAreaInner h3 {
  border-left: 4px solid #cc0033;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  padding-left: 7px;
  padding-top: 2px;
  margin: 0 0 16px 0;
  line-height: 1;
}
.infoAreaInner p {
  padding-left: 10px;
  font-size: 14px;
}
.infoAreaInner p.note {
  color: #666;
  font-size: 14px;
  margin-top: 10px;
  margin-left: 1em;
  text-indent: -1em;
}
.bottomArea {
  border-top: 1px solid #d8d8d8;
  /* padding: 0 10px; */
  margin: 0 20px;
}
.attentionList {
  margin-bottom: 0;
  padding: 20px 10px;
}
.attentionList li {
  font-size: 14px;
  line-height: 1.6;
}
.btnAreaWrap {
  border-top: 1px solid #d8d8d8;
}
.btnCSR {
  padding: 30px 10px;
  margin: 0 20px;
}
.btnCSR a {
  background-color: #cc0033;
  color: #fff;
  display: block;
  font-size: 17px;
  padding: 22px 18px;
  text-align: center;
  position: relative;
}
.btnCSR a::after {
  content: '';
  background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/icon_blank_white.png);
  background-size: 14px;
  background-repeat: no-repeat;
  bottom: 6px;
  position: absolute;
  right: 6px;
  width: 14px;
  height: 14px;
}
.btnCSR a:hover {
  opacity: 0.8;
}

@media (max-width: 374px) {
  .intro p {
    font-size: 13px;
  }
  .intro p.xl {
    font-size: 26px;
  }
  .intro p.large {
    font-size: 16px;
  }
}

@media screen and (min-width: 580px) {
    .intro p {
      font-size: 2.8vw;
    }
    .intro p.xl {
      font-size: 5.3vw;
    }
    .intro p.large {
      font-size: 3.5vw;
    }
  }

@media screen and (min-width: 768px) {
  .causemarket {
    max-width: 1080px;
    margin: auto;
  }
  .intro {
    padding: 68px;
    margin: 0;
  }
  .intro p {
    color: #fff;
    font-size: 24px;
    font-size: 2.5vw;
    line-height: 1.6;
  }
  .intro p.xl {
    font-size: 56px;
    font-size: 4.85vw;
    margin-bottom: 32px;
  }
  .intro p.large {
    font-size: 40px;
    font-size: 3.5vw;
    margin-bottom: 50px;
  }
  .LogoAreaInner {
    width: 50%;
    padding-bottom: 64px;
  }
  .ptn01 {
    max-width: 900px;
    padding: 50px 20px 40px;
  }
  .ptn01 .donate {
      font-size: 18px;
      padding-left: 20px;
  }
  .infoArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0 20px;
    margin-bottom: 0;
  }
  .infoAreaInner {
    margin: 0 auto;
    width: 50%;
  }
  .infoAreaInner:first-child {
    width: 60%;
  }
  .infoAreaInner .contents {
    padding-bottom: 35px;
    min-height: 135px;
  }
  .infoAreaInner p {
    font-size: 18px;
    padding-left: 20px;
  }
  .infoAreaInner p.note {
    margin-top: 15px;
  }
  .infoAreaInner h3 {
    border-left: 6px solid #cc0033;
    font-size: 22px;
    padding-left: 10px;
    margin: 0 0 25px 0;
  }
  .bottomArea {
    max-width: 900px;
    margin: 0 auto;
  }
  .attentionList {
    margin-bottom: 0;
    padding: 36px 20px 36px;
  }
  .btnAreaWrap {
    max-width: 900px;
    margin: 0 auto;
  }
  .btnCSR {
    padding: 40px 0;
    margin-top: 0;

  }
  .btnCSR a {
    font-size: 30px;
    padding: 26px;
  }
  .btnCSR a::after {
    background-size: 14px;
    width: 14px;
    height: 14px;
    bottom: 10px;
    right: 10px;
  }

}

@media (min-width: 1200px) {
  .intro p {
    font-size: 24px;
  }
  .intro p.xl {
    font-size: 56px;
  }
  .intro p.large {
    font-size: 40px;
  }
}
